Voro++

- Main Page
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- a
- c
- d
- e
- f
- g
- i
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - r -

- r_ctest() : voro::radius_mono , voro::radius_poly
- r_current_sub() : voro::radius_poly , voro::radius_mono
- r_cutoff() : voro::radius_mono , voro::radius_poly
- r_init() : voro::radius_poly , voro::radius_mono
- r_max_add() : voro::radius_mono , voro::radius_poly
- r_prime() : voro::radius_mono , voro::radius_poly
- r_scale() : voro::radius_mono , voro::radius_poly
- r_scale_check() : voro::radius_mono , voro::radius_poly
- radius_poly() : voro::radius_poly
- region_count() : voro::container_base , voro::container_periodic_base
- region_index() : voro::container_base , voro::container_periodic_base
- remap() : voro::container_periodic_base , voro::container_base
- reset_edges() : voro::voronoicell_base